﻿@charset "utf-8";
/* CSS Document */
body,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;font-weight:400;}
h1,h2,h3,h4,h4,h5{margin:0;padding:0;}
body{padding:0; font-family: Arial, Helvetica, sans-serif,"SimSun"; font-size:12px;color:#3C3C3C;margin:0; padding:0; background:#373737;}
html{ overflow:auto;}
div{ margin:0; padding:0;}
select{font-size:12px;}
table{border-collapse:collapse;}
img{border:0;}
ul{list-style:none;}
.f_none{ width:0; height:0; border:0; float:none; margin:0; padding:0;}
body a{outline:none; blr:expression(this.onFocus = this.blur()); text-decoration:none; cursor:pointer;}
.clearF{zoom:1; margin:0 auto;}
.clearF:after{content:""; display:block; clear:both; height:0;}
.min_wid{ min-width:1000px; width:expression((documentElement.clientWidth < 1000)? "1000px" : "auto");}

/*commen style*/
.btn_style{ display:block; width:104px; height:24px; line-height:24px; overflow:hidden; border:1px solid #464646; background:url(../image/btnbg.png) repeat-x; color:#000; font-size:12px; cursor:pointer; text-align:center;}
.btn_style:hover{ border:1px solid #010102; background-position:0 -24px;}
.btn_gray_style{ display:block; width:104px; height:24px; line-height:24px; overflow:hidden; border:1px solid #464646; background:url(../image/btnbg.png) repeat-x; color:#fff; font-size:12px; cursor:pointer; text-align:center;cursor:default!important;}
.input_style{height:20px; line-height:20px; border:1px solid #A5A5A5; padding-left:4px;}

/*LOADING*/
.J_load_dialog{ display:none; position:relative; width:100%;height:100%; min-width:1000px; min-height:600px; _width:1000px; _height:600px; z-index:1000; background:#373737; -moz-opacity:0.8; opacity:0.8;filter:alpha(opacity=80); cursor:wait;}
.J_load_dialog .J_load_p{ width:100%; height:60px; text-align:center; line-height:30px; font-size:24px; font-weight:bold; color:#FFF; position:absolute; top:50%;cursor:wait;}

/*LOGIN*/
.loginC{ position:absolute; left:0; top:50%; width:100%; height:317px; margin-top:-200px; text-align:center;}
.login{ width:100%; height:317px; background: #373737 url(../image/bg.png) 0px 50px repeat-x;}
.loginInput{ width:484px; height:317px; margin:0 auto; background:url(../image/lgbg.jpg) no-repeat; }
.loadDialog{ position:relative; width:1px;height:1px; z-index:1000; background:#373737;-moz-opacity:.9; opacity:.9; filter:alpha(opacity=90);}
.loadP{ position:absolute; padding:15px 0 0 80px; height:60px; line-height:30px; font-size:24px; font-weight:bold; color:#FFF; background:url(../image/loading.gif) no-repeat;}

.logo{ width:474px; height:56px; padding-top:25px; margin:0 auto; background:url(../image/loginlogo.jpg) no-repeat bottom;}
.logincon{ width:484px; margin-top:30px;}
.titlelog{ float:left; width:162px; padding-right:5px; text-align:right; color:#373737;  font-size:12px; line-height:26px;}
.tvalue{ float:left;}
.tvalue1{margin-left:167px;}
.tvalue1 p{ float:left; min-width:60px; _width:60px; text-align:left; line-height:26px; margin-right:5px;}
.tvalue1 p span{ float:left; display:block; margin:2px 4px 0 0;}
.logincon ul{ clear:both; width:484px; height:26px; margin-bottom:8px;}
.logincon ul.typeul{ margin-bottom:5px;}


.loginbtn{ float:left; width:180px; padding-left:167px; height:26px; padding-top:4px;}
.loginbtn a{ float:left; width:75px;  margin:0 10px 0 0;}
.login_inputbox{width:170px; height:18px; padding-top:4px; margin:0; border:1px solid #7A7A7A; background:#E0E0E0; font-size:12px;}



/*MAIN-CONTENT*/	
.mainContent{ position:absolute; width:100%; height:100%; top:-10000px; display:inline-block; min-height:590px; y-overflow:hidden; }

/*MENU*/	
.header{ position:relative; width:100%; min-width:1000px; height:56px; background:#5C5C5C;}
.subLogo{ position:absolute; left:5px; width:165px; }
.subLogo a{ display:block; width:165px; height:55px; background:url(../image/logo.jpg) no-repeat; cursor:default;}

#t_ipc{ float:left; display:block; width:100px; height:60px; line-height:60px; font-size:12px; color:#DEDEDE;}

.navCon{ position:absolute; left:175px; bottom:0; _top:26px; height:30px; }
.navCon ul li{ float: left; width:116px; height:30px;}
.navCon .alarmtip{ position:relative; top:-27px; left:10px; background:url(../image/alert.gif) no-repeat; width:36px; height:26px; text-align:center; cursor:pointer;}
.nav_btn{ display: block; width:116px; height:30px; line-height:30px;  margin-left:1px; border:none; background:url(../image/pbbbtn.png) no-repeat 0 -316px; color:#373737; font-size:14px; text-align:center; font-weight:bold;}
.nav_btn:hover{ background-position: 0 -286px;}
.nav_btn1{ display: block; width:116px; height:30px; line-height:30px; margin-left:1px; text-align:center; background:url(../image/pbbbtn.png) no-repeat 0 -286px; color:#373737; font-size:14px;font-weight:bold; text-decoration:none;}

.J_header_info{ float:right; margin:25px 15px 0 0;}
.J_header_language, .J_header_language_hover{ cursor:pointer;float:right; display:block; height:24px; color:#373737; margin:0 0 0 10px; position:relative; z-index:90;}
.J_header_language p,.J_header_language_hover p{ clear:right; float:left; height:24px; background:url(../image/selectbg.png) no-repeat;}
.J_header_language .J_select_left{ width:11px; background-position:0 0;}
.J_header_language .J_select_right{ width:24px; background-position:-11px 0;}
.J_header_language .J_select_center{ padding:0 2px; min-width:80px; line-height:24px; background:url(../image/selectbgline.png) repeat-x; text-align:center;}
.J_header_language_hover{ color:#000;}
.J_header_language_hover .J_select_left{ width:11px; background-position:0 -24px;}
.J_header_language_hover .J_select_right{ width:24px; background-position:-11px -24px;}
.J_header_language_hover .J_select_center{ padding:0 2px; min-width:80px; line-height:24px; background:url(../image/selectbgline.png) 0 -24px repeat-x; text-align:center;}
.J_header_help {float:right; display:none; width:23px; height:23px; background:url(../image/headerhelp.png) 0 0 no-repeat;}
.J_header_help:hover{ background-position:0 -23px;}
.J_language_content{ position:absolute; right:24px; top:47px; width:96px; border:1px solid #4a4a4a; background:#dadada; display: none;}
.J_language_content a{ display:block; width:100%; text-align:center; line-height:20px; height:20px; color:#373737;}
.J_language_content a:hover{ background:#CCC;}
.J_language_content a.J_current{background:#FEFEFE; color:#000; font-weight:bold;}
